[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mozilla upgrade problem



Add this to your yum.conf :

[mozilla-seamonkey]
name=Mozilla SeaMonkey Releases
baseurl=http://ftp.mozilla.org/pub/mozilla.org/mozilla/yum/SeaMonkey/releases/1.6/redhat/1




Or add to /etc/sysconfig/rhn/sources (One line):
yum mozilla-seamonkey http://ftp.mozilla.org/pub/mozilla.org/mozilla/yum/SeaMonkey/releases/1.6/redhat/1




Using yum 'yum update mozilla'
Using up2date 'up2date -u mozilla'

Cheers,
Michael

That will produce a dependency conflict with Epiphany (which came with FC1), since it needs Moz 1.4.1. I've got some family users that prefer Epiphany for its UI -- is there a way to upgrade Mozilla to 1.6 via yum, and not remove Epiphany?


(snippet from yum update provided below:)

[...]
Server: Mozilla SeaMonkey Release
[...]
Finding updated packages
Downloading needed headers
Resolving dependencies
....identical dependency loop exceeded
package epiphany needs mozilla = 37:1.4.1 (not provided)

Clint




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]